doctype html
html
  head
    title= title
    //- link(rel='stylesheet', href='/stylesheets/style.css')
    link(href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css", rel="stylesheet", integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC", crossorigin="anonymous")
    script(src="https://code.jquery.com/jquery-3.6.0.js", integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=", crossorigin="anonymous")
    script(src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js", integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM", crossorigin="anonymous")
    script(src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js", integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p", crossorigin="anonymous")
    script(src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js", integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF", crossorigin="anonymous")
  body
    nav(class="navbar navbar-expand-lg navbar-light bg-light")
      div(class="container-fluid")
        a(class="navbar-brand" href="#") Express MIS
        button(class="navbar-toggler", type="button", data-bs-toggle="collapse", data-bs-target="#navbarSupportedContent", aria-controls="navbarSupportedContent", aria-expanded="false", aria-label="Toggle navigation")
          span(class="navbar-toggler-icon")
        div(class="collapse navbar-collapse", id="navbarSupportedContent")
          ul(class="navbar-nav me-auto mb-2 mb-lg-0")
            li(class="nav-item")
              a(class="nav-link", aria-current="page", href="/") Home
            li(class="nav-item")
              a(class="nav-link", href="/contact") contact
            li(class="nav-item")
              a(class="nav-link", href="/share") share
          form(class="d-flex")
            input(class="form-control me-2", type="search", placeholder="Search", aria-label="Search")
            button(class="btn btn-outline-success", type="submit") Search
    div.container.body
      block content
